Don't have Telegram yet? Try it now!
https://elias.praciano.com/2015/05/como-resolver-o-erro-the-used-command-is-not-allowed-with-this-mysql-version/
Como resolver o erro The used command is not allowed with this MySQL version